/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900');

a{
    text-decoration: none!important;
}
.mainnav_menu {
    width: 76%;
}
.mainnav_menu > li > .x-anchor .x-anchor-text-primary:after {
    content: '';
    height: 15px;
    width: 1px;
    background: #a09f9f;
    position: absolute;
    right: -20px;
    top: 4px;
}
.topbar_link a {
    color: #fff;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    padding: 8px 15px;
    display: inline-block;
}
.top_bar .x-bar-container {
    width: 100%;
}
.topbar_link a .fa {
    color: #F26E65;
    font-size: 20px;
}
.topbar_link a.top_signin {
    /*background: #F26E65;*/
    color: #fff!important;
}

.topbar_link a.top_signin:hover {
    background: #F26E65;
    color: #fff!important;
}
.topbar_link a.top_signin:hover img{
    filter: brightness(0) invert(1);
}

.topbar_link a.top_signin .fa {
    color: #333333;    
    position: relative;
    top: 2px;
}
.topbar_link a img {
    height: 16px;
    margin-right: 5px;
}
.box_bar p {
    font-size: 21px;
    color: #fff;
    margin: 0;
    padding: 18px 15px;
}
.box_bar p a{
    color: #fff!important;
    font-weight: bold;
}
.box_bar p a:hover{    
    color: #333!important;
}
.box_bar p .fa {
    padding-right: 15px;
}
.menutop_bar {
    margin-top: 35px;
}
footer.x-colophon.top{
    position: relative;
    border-top: 0;
    background-color: #fff;
    box-shadow: none;
}
.centertop_bar{
    display: none!important;
  animation: fade-out 1s;
}
.showcentertop_bar{
  display: block!important;
  animation: fade-in 1s;
}
 
@keyframes fade-in {
  from { 
    opacity: 0; 
  }
  to { 
    opacity: 1; 
  }
}

@keyframes fade-out {
  from { 
    opacity: 1; 
  }
  to { 
    opacity: 0;
  }
}
.faq_sidebtn {
    position: fixed!important;
    right: -30px;
    transform: rotate(-90deg);
    height: 42px;
    width: 100px;
    top: 40%;
}
.faq_sidebtn .x-anchor-text-primary:after {
    font: normal normal normal 20px/1 FontAwesome;
    content: "\f105";
    color: #333333;
    padding-left: 5px;
}

/*--------Footer------------*/
footer.customefooter {
    background: #DDDDDD;
    padding: 20px 0;
}
.customefooter .footer_contact .widget{    
    display: block;
}
.footerform {
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 50px 0;
    margin-bottom: 20px;
    /*text-align: right;*/
}
.footerform span.formtext {
    color: #757474;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin-bottom: 15px;
    /*float: left;*/
}


.footerform {
    text-align: center;
}
.cap_form {
    display: inline-block;
}
.cap_form #cmApp_signupForm .cmApp_fieldWrap {
    margin: 0;
}
.cap_form .cmApp_signupContainer div {
    margin: 0;
}
.cap_form .cmApp_signupContainer {
    width: auto!important;
    padding: 0!important;    max-width: initial!important;
}
.cap_form .cmApp_signupContainer form div {
    display: inline-block;
}
.cap_form .cmApp_signupContainer form div.cmApp_fieldWrap #cmApp_emailError{
    display: none;
}
.cap_form input.cmApp_formSubmitButton.post-ajax {
    text-transform: uppercase;
    font-size: 16px!important;
    font-family: "Raleway",sans-serif!important;
        border: 0!important;    line-height: 19px!important;
}
.cap_form input#cmApp_signupName, .cap_form input#cmApp_signupEmail {
    font-size: 16px;
    padding: 0px 15px;
}
.cap_form #cmApp_statusContainer.cmApp_processing #cmApp_thankYouCheck {
    display: none!important;
}
.cap_form #cmApp_statusContainer.cmApp_processing .cmApp_processingMsg {
    padding: 0 15px;
    color: #f26e65;
}
@media (max-width: 767px){
    .cap_form .cmApp_signupContainer form div {    display: block;}
    .cap_form {    display: block;}
    .cap_form input#cmApp_signupName, .cap_form input#cmApp_signupEmail { width: 100%!important;margin-bottom: 10px!important;}
}

.footerform input[type="text"], .footerform input[type="email"] {
    height: 41px;
    width: 230px!important;
    background-color: #FFFFFF;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border-radius: 24px;
    padding: 5px 15px 4px 15px;
    display: inline-block;
    margin: 0 10px;
    -webkit-appearance: none;
}
.footerform input[type="submit"]{
    height: 41px;
    width: 186px!important;    
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 6px 15px 4px 15px;
    text-transform: uppercase;
    text-shadow: none;
    margin: 0;
}
.footerform span.wpcf7-form-control-wrap {
    display: inline-block;
    padding-bottom: 15px;    
    position: relative;
}
.footerform .wpcf7-not-valid-tip {
    display: block;
    margin: 1px 0 0;
    font-size: 0.75em;
    color: red;
    text-align: left;
    position: absolute;
    left: 26px;
}
.customefooter .widget {
    text-shadow: none;
    display: inline-block;
}
.customefooter .widget ul, .customefooter .widget ol {
    border: 0;
    display: inline-block;
    position: relative;
    top: 14px;
    margin-left: 20px;
    box-shadow: none;
    border-radius: 0;
}
.customefooter .widget ul li, .customefooter .widget ol li {
    display: inline-block;
    border: 0;
    box-shadow: none;
}
.customefooter .widget ul li a, .customefooter .widget ol li a {
    display: block;
    border-bottom: 0;
    border-bottom: 0;
    box-shadow: none;
    color: #757474;
    font-size: 17px;
    font-weight: bold;
    padding: 0 10px;
    background: transparent!important;
    position: relative;
}
.customefooter .widget ul li a:hover , .customefooter .widget ol li a:hover, .customefooter .widget ol li.current-menu-item a
, .customefooter .widget ul li.current-menu-item a{
    color: #F26E65;
}
.customefooter .widget ul li a:before, .customefooter .widget ol li a:before{
    display: none;
}
.customefooter .widget ul li a:after, .customefooter .widget ol li a:after {
    content: '';
    height: 15px;
    width: 2px;
    background: #fff;
    position: absolute;
    right: -2px;
    top: 5px;
}
.customefooter .widget ul li:last-child  a:after, .customefooter .widget ol li:last-child a:after {
    display: none;
}
.copyright{
    color: #757474;
    font-size: 12px;    padding-top: 14px;
}
.copyright span {
    display: block;
}
/*--------//Footer------------*/
/*-----------Home page---------*/
.homebanner h1 {
    font-size: 90px;
    font-weight: bold;
    color: #333333;
    margin: 0;
    margin-bottom: 5px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
    font-weight: 900;
}
.homebanner p{
    font-size: 25px;
    color:#848282;
}
.homebanner form input[type="text"] {
    height: 50px;
    width: 60%;
    background-color: #FFFFFF;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 5px 15px 4px 15px;
    font-size: 16px;
    float: left;
      vertical-align: middle;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      justify-content: center;
      flex-direction: column;    
      color: #333;
    text-overflow: ellipsis;
    /*border: 1px solid rgba(0, 0, 0, 0.09);*/
    -webkit-appearance: none;
}
.homebanner form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: rgba(51, 51, 51, .7);
}
.homebanner form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
      color: rgba(51, 51, 51, .7);
}
.homebanner form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
      color: rgba(51, 51, 51, .7);
}
.homebanner form input[type="text"]:-moz-placeholder { /* Firefox 18- */
      color: rgba(51, 51, 51, .7);
}
.homebanner form input[type="submit"] {
    height: 50px;
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 5px 15px 4px 15px;
    text-transform: uppercase;
    text-shadow: none;
    margin: 0;
    font-size: 24px;
    width: 100px!important;
    font-weight: 600;
    margin-left: 16px;
}
.banner_happen .titles {
    color: #fd7065;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.banner_happen {
    background-image: url(images/news_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 20px 30px 75px 40px;
    
    min-height: 340px;
    vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.gwi_news .carousel-indicators {
    right: 0;
    bottom: 0;
    left: initial;
    margin-right: 0;
    margin-left: 0;    
    margin-bottom: 20px;
}
.gwi_news .carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: #B0B0B0;
}
.gwi_news .carousel-indicators .active {
    background-color: #848282;
}
.gwi_news .carousel-item h1{
    font-size: 24px;
    margin: 15px 0;
}
.banner_happen p {
    margin: 0;
}
.gwi_news .carousel-item .postauthor {
    color: #8c8b8b;
    font-size: 16px;
    text-transform: capitalize;
    position: relative;
    padding-left: 27px;
    line-height: 16px;
    margin-bottom: 6px;
}
.gwi_news .carousel-item .postauthor:before{
    content: 'P';
    position: absolute;
    left: 0;
    background: #000;
    padding: 1px 6px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}
.gwi_news .carousel-item .posttime {
    color: #8c8b8b;
    font-size: 16px;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
}
.see_all {
    color: #fd7065;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: underline!important;    
    position: relative;
    top: -50px;
}
.homepage_tabs.x-nav-tabs>li>a {
    font-size: 27px;
    color: #fff!important;
    box-shadow: none;
    background-color: #333333;
    /*font-weight: 500;*/
    font-weight: bold;
    text-align: left;
    /*padding-left: 5%;*/
    /*line-height: 33px;*/
    text-align: center;
}
.homepage_tabs.x-nav-tabs>li.firsthometabs a {
    text-align: right;
}
.homepage_tabs.x-nav-tabs>li.lasthometabs a {
    text-align: left;
}
.homepage_tabs.x-nav-tabs>.active>a, .homepage_tabs.x-nav-tabs>li>a:hover {
    color: #fff!important;
    background-color: #FD7065;
    box-shadow: none;
}
.homepage_tabs.x-nav-tabs>li {
    float: left;
    margin-bottom: 0;
    border-top: 0;
    border-right: 10px solid #fff;
    border-bottom: 0;
    border-bottom: 0;
    text-align: center;
}
.homepage_tabs.x-nav-tabs {
    position: relative;
    margin-bottom: 0;
    border: 0;
    border: 0;
    border-bottom: 0;
    box-shadow: none;
}
.homepage_tabs.x-tab-content {
    overflow: auto;
    position: relative;
    margin-bottom: 1.313em;
    border: 0;
    border: 0;
    border-top: 0;
    background-color: rgba(253, 112, 101, 0.18);
    box-shadow: none;
}
.homepage_tabs.x-nav-tabs>li>a:after {
    font: normal normal normal 30px/1 FontAwesome;
    content: "\f105";
    color: #fd7065;
    padding-left: 10px;
}
.homepage_tabs.x-nav-tabs>.active>a:after{
    content: "\f107";
    color: #333;
}
.homepage_tabs.x-nav-tabs>li>a:hover:after{
    color: #333;
}
.homepage_tabs.x-tab-content .x-tab-pane {
    padding: 4%;
    padding-top: 40px;
    padding-bottom: 40px;
}
.tableftcontent h1 {
    font-size: 25px;
    margin: 15px 0;
}
.tableftcontent p {
    font-size: 18px;
    line-height: 33px;
}
.tabrightcontent {
    text-align: center;
    border-left: 4px solid #fff;
}
.tabrightcontent h2 {
    color: #333;
    font-size: 30px;
    padding-top: 10%;
    margin-bottom: 20px;
}
.tabrightcontent .pick_fiber, .tableftcontent .pick_fiber {
    width: 186px;
    background-color: #333333;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    color: #FD7065;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1px;
    border-radius: 24px;   
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}
.closetabs {
    color: #fd7065;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}
.homebtm_slider p{
    margin:0px;
}
.homebtm_slider .carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: #B0B0B0;
}
.homebtm_slider .carousel-indicators .active {
    background-color: #848282;
}
.homebtm_slider .carousel-indicators {
    right: 0;
    bottom: 0;
    left: initial;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
}
.homebtm_slider {
    margin: 0 10%;
}
.homebtm_slider .carousel-item p {
    font-size: 18px;
    width: calc(100% - 150px);
    float: left;
    margin: 0;
    padding-left: 6%;
}
.homebtm_slider .carousel-item a{
        color: #fd7065;
}
.homebtm_slider .carousel-item img {
    /*width: 117px;*/
    float: left;
}
.homebtm_slider .carousel-item .maintexts img {
    width: 117px;
}
.homebtm_slider .carousel-inner {
    min-height: 150px;
}
/*---------//////Home page//////-----*/
/*---------Contact page//////-----*/
.page_title {
    margin: 0;
    font-weight: 900;
    font-size: 38px;
    letter-spacing: .51px;
    margin-bottom: 15px;
}
.contact_info p {
    font-size: 18px;
    margin: 0;
}
.contact_info h1 {
    font-size: 18px;    
    margin-top: 50px;
}
.contact_info a {
    color: #fd7065;
}
.wpcf7-form{    
    -webkit-appearance: none;
}
.contactpage_form input[type="text"], .contactpage_form input[type="email"] {
    background-color: #FFFFFF;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    font-size: 16px;
    padding: 10px 15px;
    padding-left: 20px;
    height: 50px;
    border-radius: 24px;
    -webkit-appearance: none;
}
.contactpage_form .col-md-6, .contactpage_form .col-md-12 {
    margin-bottom: 20px;
}
.contactpage_form .margintop {
    margin-top: 30px;
}
.contactpage_form .submitbtns {
    background-color: #FD7065!important;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2)!important;
    border: 0!important;
    text-shadow: none!important;
    border-radius: 24px;
    height: 50px;
    width: 178px;
    font-size: 20px;
    padding: 13px;
    margin: 0 auto;
}
.contactpage_form .col-md-6 .state, .contactpage_form .col-md-12 .need-help {
    background-color: transparent;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    /*padding: 2px 15px;
    padding-left: 20px;*/
    height: 50px;
    border-radius: 24px;
    display: block;
    position: relative;
}
.residentialbox .contactpage_form .col-md-6 .state, .residentialbox .contactpage_form .col-md-12 .need-help {
    box-shadow: none;
}
.contactpage_form select{
    border: 0;
    box-shadow: none;
    margin: 0;
    height: 50px;
    font-size: 16px;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0px; 
    text-overflow: '';
    padding: 0;
    outline: none;
}
.contactpage_form .col-md-6 .state:after, .contactpage_form .col-md-12 .need-help:after{
    content: "\f107";
    color: #fd7065;
    position: absolute;
    right: 15px;
    top: 10px;
    font: normal normal normal 30px/1 FontAwesome;
    z-index: -1;
}
.contactpage_form select::-ms-expand {
    display: none;
}
.contactpage_form textarea{
    padding: 10px 15px;
    padding-left: 20px;
    font-size: 16px;
    border: 1px solid #DDDDDD;
}
/*---------//////Contact page//////-----*/

/*---------FAQs page-----*/
h1.faq_heading {
    text-transform: capitalize;
    font-size: 18px;
    margin: 0;
    margin-bottom: 15px;
    margin-top: 50px;
}
.faqsection .qwi_faq .x-acc-item{
    overflow: hidden!important;
    border-radius: 0!important;
    box-shadow: none!important;
}
.faqsection .qwi_faq .x-acc-item + .x-acc-item{
    margin-top: 10px!important;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header{
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    border-radius: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    font-family: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3;
    text-align: left;
    color: #fff;
    background-color: #333;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header .x-acc-header-indicator {
    display: none;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header:hover, .faqsection .qwi_faq .x-acc-item .x-acc-header[class*="active"]{
    color: #fff!important;
    background-color: #FD7065;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header:after {
    font: normal normal normal 30px/1 FontAwesome;
    content: "\f105";
    color: #fd7065;
    padding-left: 0;
    position: absolute;
    right: 12px;
    top: 16px;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header:hover:after{
    color: #333;
}
.faqsection .qwi_faq .x-acc-item .x-acc-header.x-active:after {
    content: "\f107";
    color: #333;
}
.faqsection .qwi_faq .x-acc-item [data-x-toggle-collapse] {
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    background-color: rgba(253, 112, 101, 0.18);
    box-shadow: none;
    font-size: 16px;
}
/*---------//////Contact page//////-----*/

/*---------About page-----*/
.about_text h1 {
    font-size: 36px;
    font-weight: 500;
    padding-top: 4%;
}
.about_text p {
    font-size: 18px;
    /*color: #9b9b9b;*/
    color: #5b616b;
    /*line-height: 26px;*/
    line-height: 33px;
}
/*---------//////About page//////-----*/
/*---------concierge page-----*/
.concierge_page .about_text h1 {
    padding-top: 0%;
    margin-top: 0;
}
.concierge_page .about_text {
    margin-bottom: 15%;
}
.story_text {
    border-left: 10px solid #333;
    padding-left: 10px;    
    margin-top: 16.5%;
}
.story_text2{
    margin-top: 20%;
}
.story_text h1 {
    font-size: 20px;
}
.story_text p {
    font-size: 18px;
    color: #5b616b;
    line-height: 26px;
    font-style: italic;
}
.story_text p b{
    display: block;
}
.call_action h1{
    color: #fd7065;
    font-size: 38px;
    margin-top: 0;
}

.call_action p {
    font-size: 18px;
    color: #5b616b;
}
.concierge_page .about_text {
    margin-right: 15%;
}
/*---------///////concierge page-----*/

/*---------Policies page-----*/
.policies_page h1, .policies_page h2, .policies_page h3, .policies_page h4, .policies_page h5{
    font-size: 24px;
}
.policies_page p {
    font-size: 18px;
}
/*---------//////Policies page-----*/

/*---------Fiber Menu page-----*/
ul.fiber_list {
    font-size: 18px;
    color: #5b616b;
    margin-top: 28%;
}
.about_text h1.nopadd {
    padding-top: 0;
}
.offering_list {
    font-size: 18px;
    color: #5b616b;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.offering_list li:before {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    background: #ddd;
    left: 0;
    top: 0;
}
.offering_list li {
    display: inline-block;
    width: 49%;
    position: relative;
    margin-bottom: 20px;
    padding-left: 50px;
}
/*---------//////Fiber Menu page-----*/
/*---------Product Page page-----*/
.product_steptext h1 {
    font-size: 22px;
    margin-bottom: 20px;
}
.product_steptext h1 b {
    color: #fd7065;
    font-weight: 700;
    text-transform: uppercase;
}
.product_steptext h1 i {
    font-weight: 500;
}
.product_steptext h1 i a {
    color: #fd7065;
}
.price_box h2 {
    font-size: 18px;
    margin: 0;
}
.price_box h1 {
    background: #fd7065;
    margin: 10px 0;
    font-size: 32px;
    text-align: center;
    padding: 34px 0;
    color: #fff;
    font-weight: 400;
}
.price_box h1 b{
    color: #fff;
}
.price_box p {
    font-size: 14px;
    color: #5b616b;
    line-height: 18px;
}
.stepfirst .homebanner form, .homebanner form{-webkit-appearance: none;}
.stepfirst .homebanner form input[type="text"] {
        width: calc(100% - 120px);
}
.homebanner form input[type="button"]{
    height: 50px;
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 5px 15px 4px 15px;
    text-transform: uppercase;
    text-shadow: none;
    margin: 0;
    font-size: 24px;
    width: 100px!important;
    font-weight: 600;
    margin-left: 16px;    
    margin-top: 0px;
    color: #fff;
}
.homebanner form input.btndisable {
    opacity: .5;
    cursor: not-allowed;
}
.stepfirst .homebanner {
    margin-top: 50px;
}
.product_steptext ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}
.product_steptext ul li {
    background: #eaeaea;
    margin-bottom: 5px;    
    padding: 10px 15px;
        display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product_steptext ul li h1 {
    display: inline-block;
    margin: 0;
    float: left;
    font-size: 26px;
    width: 70%;
    padding-top: 4px;
}
.product_steptext ul li h1 b {
    color: #767676!important;
    font-weight: 600;    
    padding: 0 25px;
    text-transform: capitalize;
    position: relative;
    top: 4px;
}
.product_steptext ul li h1 i.fa.fa-tachometer {
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50%;
    padding: 4px;
}
.product_steptext ul li h2 {
    font-size: 28px;
    font-weight: 100;
    color: #afafaf;
    float: left;
    width: 30%;
    margin: 0;
    text-align: right;
    /*padding-top: 6px;*/
}
.product_steptext ul li h2 b {
    font-size: 42px;
    font-weight: 400;
}
.product_steptext ul li h2 b sup {
    top: -1em;
    font-size: 20px;
}
.product_steptext ul li h1 a {
    background: #c0c0c0;
    color: #fff!important;
    font-weight: 400;
    font-size: 16px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 2px;
    border-radius: 50%;
    position: relative;
    top: 2px;
    z-index: 9;
}
.product_steptext ul li .tooltip {
    font-size: 16px;
}
.product_steptext .stepthird ul li h1 a{
       top: -1px;
}
.product_steptext .stepthird ul li h1 {
    font-size: 18px;
    text-transform: capitalize;
    color: #767676;
    padding-top: 10px;
}
.product_steptext .stepthird ul li h1 b{
    top: 0;
}
.product_steptext .stepthird ul li h1 .fa{
     color: #fff;    margin-right: 25px;
}
.product_steptext .stepthird ul li h1 span{
    margin-left: 25px;
}
.x-crumbs {
    font-size: 14px!important;
}
.fibernot_available p {
    font-size: 18px;
    color: #5b616b;
    line-height: 26px;
}
.fibernot_available p a {
    color: #fd7065;
    font-style: italic;
}
/*---------//////Product Page page-----*/
.mtsnb-hide span {
    font-size: 38px;
    line-height: 20px;
}
body #olark-wrapper .olark-launch-button {
    background-color: #f26e65 !important;
}
body #olark-wrapper .olark-launch-button svg{display: none!important;}
body #olark-wrapper .olark-button-text{margin-left: 0px!important;}
body #olark-wrapper .olark-button-text img{margin-right: 10px!important;}
body #olark-wrapper .olark-top-bar, body #olark-wrapper #olark-container .olark-button {
    background-color: #f26e65 !important;
}
.otherbtns {
    height: 40px;
    width: 186px!important;
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    text-transform: uppercase;
    text-shadow: none;
    margin: 0;
    color: #fff!important;
    position: relative;
    top: 10px;
	z-index:9;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    color: #FD7065;
    font-size: 14px;
    font-weight: bold;
    padding: 1px;
    border-radius: 24px;
    display: inline-block;    
    margin-top: 30px;
    line-height: 40px;
    text-align: center;
}
.tableftcontent h1 span {
    display: block;
    font-weight: 300;
    line-height: 33px;
}
.singlepost .singlepost_inner p{
    font-size: 17px;
    color: #5b616b;
    line-height: 26px;
}
.singlepost .singlepost_inner h1.txt_center {
    font-size: 32px;
    margin-bottom: 20px;
}
.imagelink a {
    position: relative;
    display: block;
}
.imagelink a h1 {
    /*position: absolute;*/
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 30px;
    margin: 0;
    /*background: linear-gradient(180deg, rgba(52, 52, 52, 0.08) 0%, #000000 100%);*/
    color: #000;
    padding: 10px;    margin-bottom: 20px;
}
.imagelink p {
    margin: 0;
}
.imagelink a:hover h1 {
    color: #fd7065;
}
.blogspostbox a h1 {
    font-size: 30px;
}
.blogspostbox p {
    font-size: 18px;
    color: #5b616b;
    line-height: 26px;
}
.blogspostbox {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 40px;
}
.blogspostbox .more-link {
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px 8px 15px;
    border-radius: 24px;
    width: 150px;
    text-align: center;
}
.gwi_paginations a.page-numbers {
    background-color: #333333;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    color: #FD7065;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
}
.gwi_paginations span {
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    color: #333;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
}
.gwi_paginations {
    margin: 40px 0;
}
.newsblogs .x-crumbs {
    padding-top: 10px;
    padding-bottom: 45px;
    color: #c6c6c6;
}
.newsblogs .x-crumbs a{
    color: #c6c6c6;
    text-transform: uppercase;
}
.newsblogs .x-crumbs span.x-crumbs-delimiter {
    margin: 0 6px;
}
/*------Team page-------*/
.teambox {
    position: relative;
}
.teambox p{
    margin: 0;
}
.teambox img{
    width: 100%;
}
.teammember__meta {
    color: #fff!important;
    background-color: #333333;
    text-align: center;    
    padding: 6px; 
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.teambox:hover .teammember__meta {
     background-color: #fd7065;
}
.teambox{
    margin-bottom: 30px;
}
.teambox br {
    display: none;
}
.teambox .fa {
    color: #0077b5;
    font-size: 42px;
    position: absolute;
    top: 10px;
    background: #fff;
    left: 10px;
    border-radius: 7px;
    line-height: 27px;
}
.teammember__meta h2 {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 2px;    
    margin-top: 0;
    text-transform: capitalize;
}
.teammember__meta p {
    text-transform: capitalize;
    font-size: 14px;
}
.teammember__quote {
    position: absolute;
    background: rgba(242, 110, 101, 0.8);
    width: inherit;
    height: inherit;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 15px;
}
.teambox:hover .teammember__quote {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}
.teammember__quote h3{
    color: #fff;
    font-size: 24px;
    margin-top:0;
}
/*------End Team page-------*/
.sitebtns {
    height: 41px;
    width: 186px!important;
    background-color: #FD7065;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 9px;
    text-transform: uppercase;
    text-shadow: none;
    margin: 0;
    color: #fff!important;
    display: inline-block;
    text-align: center;
}
.testibox {
    border-left: 7px solid #444;
    padding-left: 15px;
    font-size: 18px;
    color: #676767;
    line-height: 26px;
    font-style: italic;    
    margin-top: 20px;
}
.testibox p b {
    color: #444;
}
#loader {
    text-align: center;
    font-size: 20px;
}
#loader .fa {
    color: #fd7065;
    font-size: 30px;
    position: relative;
    top: 4px;
}
.faq_heading {
    color: #333333;
    font-family: Raleway;
    font-size: 18px;
    font-weight: bold;
}
.qwi_faq {
    margin-bottom: 35px;
}
body #olark-wrapper .olark-launch-button .olark-button-text.olark-hidden{
        max-width: 200px !important;
}
.wpcf7-not-valid-tip {
    color: red;
    font-weight: bold;
}
.careerlist {
    margin-bottom: 20px;
    border: 0;
}
.careerlist .card-header {
    padding: 0;
    border: 0;
}
.careerlist h5 {
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    border-radius: 0px;
    padding: 20px;
    font-family: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3;
    text-align: left;
    color: #fff;
    background-color: #333;
    margin: 0;
    cursor: pointer;
    position: relative;
    padding-left: 40px;
}
.careerlist .card-header {
    padding: 0;
    border: 0;
}
.careerlist .collapse {
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    background-color: rgba(253, 112, 101, 0.18);
    box-shadow: none;
    font-size: 16px;
}
.careerlist h5:hover, .careerlist h5[aria-expanded="true"] {
    color: #fff!important;
    background-color: #FD7065;
}
.careerlist h5:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f067";
    color: #FD7065;
    font-size: 22px;
    position: absolute;
    left: 10px;
    top: 22px;
}
.careerlist h5:hover:before {
     color: #444!important;
 }
.careerlist h5[aria-expanded="true"]:before{
    content: "\f068";
    color: #444;
 }
 .salesforcewebto br,  .salesforcewebto label {
    display: none;
}
@media (min-width: 992px){
    .tableftcontent {    padding-right: 5%;}
    .tabrightcontent {    padding-left: 5%;}
	.col-md-4.tableftcontent {
		padding: 0 5%;
		border-left: 4px solid #fff;
		margin-top: 25px;
	}
	.col-md-4.tableftcontent:first-child {
		border-left: 0px solid #fff;padding-left: 15px;
	}
	.homebtm_slider .carousel-indicators {    bottom: -40px;}
}
@media (min-width: 1200px) and (max-width: 1400px){
    .homepage_tabs.x-nav-tabs>li>a {    font-size: 22px;}
}
@media (min-width: 980px) and (max-width: 1199px){
    .homepage_tabs.x-nav-tabs>li>a {    font-size: 20px;}
    .homepage_tabs.x-nav-tabs>li>a:after { font: normal normal normal 22px/1 FontAwesome;}
    .homebanner h1 {    font-size: 68px;}
}
@media (min-width: 980px) and (max-width: 1100px){
    .e50-11.x-menu > li > .x-anchor .x-anchor-text-primary{font-size: 18px!important;}
}
@media (max-width: 991px){
    .homepage_tabs.x-nav-tabs>li {   border-right: 0;    border-bottom: 1px solid #fff;}
    .homepage_tabs.x-nav-tabs>li>a {    text-align: center;}
    .homepage_tabs.x-nav-tabs>li.firsthometabs a {    text-align: center;}
    .homepage_tabs.x-nav-tabs>li.lasthometabs a {    text-align: center;}
    .x-container.width{width: 94%!important;}
    .stepfirst .homebanner form input[type="text"] {   width: 100%;}
}
@media (max-width: 767px){
 .top_bar .x-bar-container {    display: block;}
 .topbar_link a {    padding: 8px 10px;}
 .box_bar p {  font-size: 14px;    padding: 10px;}
 .box_bar p .fa {    padding-right: 10px;}
 .menutop_bar {    margin-top: 0px;}
 .menutop_bar .x-image img {    width: 100px;}
 .homebanner h1 {    font-size: 34px;}
 .homebanner p {    font-size: 18px;}
 .homebanner form input[type="text"] {    width: 100%;  padding: 5px 15px 4px 15px;   font-size: 13px;}
 .stepfirst .homebanner form input[type="text"]{width: 100%; }
 .homebanner form input[type="submit"] {    width: 200px!important;   margin-left: 0px;}
 .banner_happen {    padding: 20px 20px 75px 20px;}
 .x-bar-content {    flex: 0 1 94%!important;}
 .x-container.width{width: 94%!important;}
 .homepage_tabs.x-nav-tabs>li>a {    font-size: 20px;padding-left: 15px;}
 .homepage_tabs.x-nav-tabs>li>a:after { font: normal normal normal 22px/1 FontAwesome;}
 .tabrightcontent {    border-left: 0;}
 .homebtm_slider {    margin: 0;}
 .homebtm_slider .carousel-item {text-align: center;}
 .homebtm_slider .carousel-item p {    float: none;width: 100%;    margin-top: 15px; padding-left: 0;}
 .homebtm_slider .carousel-item img {    float: none;    margin: 0 auto;}
 .homebtm_slider .carousel-indicators {    margin-bottom: -20px;}
 .top_bar .x-text {    text-align: center;    font-size: 14px!important;    padding: 10px 0!important;}
 .faq_sidebtn {   right: -26px;    height: 30px;    width: 80px;top: 48%;}
 .faq_sidebtn .x-anchor-text-primary {    font-size: 16px!important;}
 .faq_sidebtn .x-anchor-text-primary:after {    font: normal normal normal 20px/1 FontAwesome;}
 .about_text h1 {    font-size: 24px;}
 .concierge_page {    padding-top: 0;    padding-bottom: 0;}
 .offering_list li {    width: 100%;}
 .homebanner form input[type="button"]{ margin-top: 0px;margin-left:0px;}
 .gwi_news .carousel-item h1 {    font-size: 21px;}
 .concierge_page .about_text {    margin-right: 0%;}
 .topbar_link {    text-align: center;}
 .textwidget.custom-html-widget img {    float: none!important;}
 .stepfirst .homebanner form p.forexa{    left: 10px!important;}
}
@media (max-width: 567px){
    .topbar_link a {   padding: 7px 7px;  font-size: 13px;}
    .footerform span.wpcf7-form-control-wrap {    display: block;}
    .footerform input[type="text"], .footerform input[type="email"], .footerform input[type="submit"] { width: 100%!important; margin: 0;}
    .customefooter .widget {    display: block;    text-align: center;}
    .customefooter .widget ul, .customefooter .widget ol {    margin-left: 0;}
    .customefooter .widget ul li, .customefooter .widget ol li {    display: block;}
    .customefooter .widget ul li a:after, .customefooter .widget ol li a:after{display: none;}
    .footerform{padding: 15px;}
    .product_steptext ul li h1 {  float: none;  font-size: 22px;   width: 100%;}
    .product_steptext ul li h2 {  font-size: 26px;  float: none;  width: 100%;    text-align: center; }
    .product_steptext ul li{text-align: center;}
    .product_steptext ul li h1 b{display: block;}
    .teambox p {    font-size: 15px;}
}


.grecaptcha-badge {
    visibility: hidden;
}
.wpcf7 .wpcf7-response-output {
    border-width: 0px !important;
    padding: 0!important;
}

body #hkb .hkb-site-search .hkb-site-search__button {
    background-color: #FD7065!important;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2)!important;
    border: 0!important;
    text-shadow: none!important;
    border-radius: 24px;
    height: 50px;
    font-size: 20px;
    padding: 13px;
    margin: 0 auto;
    display: none;
}
body .ht_kb  .entry-wrap {
    padding-left: 0;
    padding-right: 0;
    box-shadow: none;
}
#hkb.hkb-template-search .hkb-article .hkb-article__excerpt,
#hkb.hkb-template-category .hkb-article .hkb-article__excerpt {
    font-size: 18px!important;
    color: #5b616b!important;
}
#hkb.hkb-template-search .hkb-article .hkb-article__title,
#hkb.hkb-template-category .hkb-article .hkb-article__title {
    font-size: 20px!important;
    line-height: 26px!important;
}
body #hkb .hkb-meta .hkb-meta__usefulness{
        background: #FD7065;
}
body .ht_kb header.entry-header {
    text-align: center;
}
body #hkb form.hkb-site-search {
    max-width: 800px;
    margin: 20px auto 40px auto!important;
}
body #hkb .hkb-site-search .hkb-site-search__field {
    background-color: #FFFFFF;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2);
    border: 0;
    border-radius: 24px;
    padding: 5px 15px 4px 15px;
    font-size: 16px;
    float: left;
    vertical-align: middle;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #333;
    text-overflow: ellipsis;
    -webkit-appearance: none;
    width: 100%!important;
}
body #hkb ol.hkb-breadcrumbs li, #hkb ol.hkb-breadcrumbs li a {
    display: inline-block;
    margin: 0;
    font-style: normal;
    line-height: 1.3;
    text-transform: uppercase;
    color: #c6c6c6;
    font-size: 14px;
}
body #hkb ol.hkb-breadcrumbs {
    margin: -15px 0 40px;
    text-align: center;
}
/*body .hkb-entry-content .entry-title.mb-5 {
    text-align: center;
}*/
#hkb ul.hkb-archive {
    display: flex;
    flex-wrap: wrap;
}
#hkb .hkb-category .hkb-category__view-all {
    position: absolute !important;
    bottom: 12px;
}
#hkb ul.hkb-archive > li {
    position: relative;
}
body .hkb-template-single .hkb-entry-content {
    max-width: 1000px;
    margin: 0 auto;
}
body .ht-voting .ht-voting-links .ht-voting-upvote{
        background: #FD7065;
}
body #hkb .hkb-article__content {
    font-size: 22px;
}
.hkb-entry-content .entry-title{
    font-size: 400%;
}
.hkb-template-category .entry-title{
    font-size: 400%;
}
body #hkb ul.hkb-article-list > li{
        font-size: 17px;
}
body #hkb ul.hkb-article-list .hkb-article-list__format-standard:before, 
body #hkb ul.hkb-article-list .hkb-article-list__format-video:before{
 font-size: 17px;
}
body #hkb .hkb-category .hkb-category__title{
        font-size: 20px;
}
body #hkb .hkb-category .hkb-category__count{
        font-size: 14px;
}
body #hkb .hkb-article-related .hkb-article-related__title {
    font-size: 24px;
}
body .entry-title {
    text-transform: capitalize;
}
body .ht-voting-comment .ht-voting-comment__submit {
    background-color: #FD7065!important;
    box-shadow: 0 5px 20px 0px rgba(0,0,0,0.2)!important;
    border: 0!important;
    text-shadow: none!important;
    border-radius: 24px;
    font-size: 16px;
    padding: 6px 15px;
    margin: 0 auto;
    color: #fff;
}

body ul.hkb-archive.hkb-archive--three-cols li {
    background: #f4f4f4!important;
    margin: 6px!important;
    width: 32%!important;
    padding: 40px!important;
    min-height: 300px;
}
body ul.hkb-archive.hkb-archive--three-cols li .hkb-article-list li {
    background: transparent!important;
    margin: 6px!important;
    width: 100%!important;
    margin: 0px!important;
    padding: 0px!important;
    padding-left: 20px!important;
    min-height: initial;
}

/*---------multi service-page--------*/
.multileftbox h1 {
    font-style: normal;
    font-weight: 900;
    font-size: 55px;
    line-height: 62px;
    color: #333333;
    border-bottom: 8px solid #D35050;
    padding-bottom: 40px;    
    margin-top: 0;
}
.multiterms {
    background: #F7F7F7;
    padding: 8% 9%;    
    text-align: left;
    margin-top: -25px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
}
.multiterms h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    margin: 0;
    margin-bottom: 10px;
}
.telenthankyou {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}
.telenthankyou h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 20px;
}
.telenttext{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
}
.telentbox {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #D35050;
    padding: 30px 0;
    background: #FFFFFF;
    box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
}
.telentbox p{
    margin-bottom: 0;
}
.telentbox h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #000000;
    margin: 0;
}
.telentbox h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 44px;
    line-height: 52px;
    text-align: center;
    color: #D35050;
    margin-top: 14px;
    margin-bottom: 2px;
}
.telentmainbox{
    margin-top: -100px!important;
}
.multileftbox .contactpage_form h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    border: 0;
    padding: 0;
    margin-top: 30px;
}
.multileftbox .contactpage_form select.cstate {
    padding-left: 20px;
}
.multileftbox .contactpage_form .submitbtns {
    max-width: 355px;
    width: auto;
    height: 60px;
    background: #C74F50!important;
    border: 3px solid #C74F50!important;
    border-radius: 100px;
    outline: none!important;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    text-transform: uppercase;
}
.multileftbox .contactpage_form .submitbtns:hover {
    box-shadow: 0px 5px 20px rgb(0 0 0 / 56%)!important;
}
.agreebox {
    font-size: 18px;
    line-height: 30px;
    padding-left: 60px;
    position: relative;
}
.agreebox span.wpcf7-list-item {
    position: absolute;
    margin: 0;
    left: 20px;
}
.agreebox span.wpcf7-list-item .wpcf7-list-item-label {
    height: 32px;
    width: 32px;
    background-color: #eee;
    background: #FFFFFF;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    font-size: 0;
    display: inline-block;
    position: absolute;
}
.agreebox span.wpcf7-list-item input[type="checkbox"] {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    margin: 0;
    height: 32px;
    opacity: 0;    
    z-index: 1;
}
.agreebox span.wpcf7-list-item input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after{
    display: block;
}
.agreebox span.wpcf7-list-item .wpcf7-list-item-label:after {
    position: absolute;
    content: '';
    left: 11px;
    top: 6px;
    width: 10px;
    height: 18px;
    border: solid #C74F50;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.agreebox a {
    color: #292929;
}
.agreebox a:hover{
    color: #C74F50;
}
/*---------//multi service-page--------*/

@media (min-width: 768px) and (max-width: 1024px){
    body ul.hkb-archive.hkb-archive--three-cols li {  width: 48%!important;  clear: initial!important;padding: 20px!important;}
    body ul.hkb-archive.hkb-archive--three-cols li .hkb-article-list li { width: 100%!important;    padding: 0px!important;  padding-left: 20px!important;}
    .multileftbox h1{    font-size: 42px;    line-height: 48px;}
    .multiterms{    padding: 6% 5%;}
    .telentbox h1{font-size: 34px;    line-height: 38px;}
    .telentbox h2{font-size: 18px;    line-height: 21px;}
}
@media (max-width: 767px){
    body #hkb .hkb-site-search .hkb-site-search__field{    width: 100%!important;    display: block;    float: none;}
    body #hkb .hkb-site-search .hkb-site-search__button{    position: initial;  width: 100%;  margin-top: 15px;}
    body ul.hkb-archive.hkb-archive--three-cols li {  width: 100%!important; clear: initial!important; margin:5px 0px!important;min-height: initial;  padding: 20px 10px!important;}
    body ul.hkb-archive.hkb-archive--three-cols li .hkb-article-list li { padding: 0!important; padding-left: 18px!important;margin: 0px!important;}
    .multi-tenantpage {    padding-top: 50px!important;}
    .multileftbox h1{    font-size: 28px;    line-height: 36px;padding-bottom: 20px;}
    .multiterms{padding: 40px 20px;    font-size: 16px;    line-height: 25px;}
    .telenthankyou{    font-size: 16px;    line-height: 18px;}
    .telenthankyou h1 { font-size: 25px; line-height: 34px;  margin-top: 0;}
    .telentbox h1{font-size: 34px;    line-height: 38px;}
    .telentbox h2{font-size: 18px;    line-height: 21px;}
    .telenttext, .agreebox{    font-size: 16px;    line-height: 26px;}
}
.signaturebox label {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    border: 0;
    padding: 0;
}
.signaturebox .wpcf7-form-control-signature-wrap {
    position: relative;
    border: 1px dashed #ccc!important;
    margin-bottom: 5px;height: 100px!important;
}